#include "kcloud_log.h"


zlog_category_t *g_zlogC;
int kk_zlog_init(void)
{
	int rc;
	rc = zlog_init("test.conf");
	
	if (rc) {
		printf("init failed\n");
		return -1;
	
	}
	
	g_zlogC = zlog_get_category("my_kcloud");
	
	if (!g_zlogC) {
		printf("get cat fail\n");
		zlog_fini();
		return -2;
	}
	
	//zlog_info(c, "hello, zlog");
	//zlog_debug(c, "debug hello, zlog");	
	//zlog_fini();
	
	return 0;

}

